/* base DEHN styles */


body, p {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    color: #434343;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

p.right {
    text-align: right;
}

.red {
    color: #e2001a;
}


.gray {
    color: #434343;
}

a {
    color: #e2001a;
    text-decoration: none;
    line-height: inherit;
    font-weight: inherit;
}
a:hover {
    color: #e2001a;
    text-decoration: none;
}
a:visited, a:focus {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, Tahoma, sans-serif;
    font-weight: bold;
    color: #434343;
}

h1 {
    margin-bottom: 19px;
    font-size: 30px;
    line-height: 38px;
}

h2 {
    font-size: 24px;
    line-height: 38px;
}

h3, h4, h5, h6 {
    line-height: 19px;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 13px;
}

h6 {
    font-size: 13px;
    text-transform: uppercase;
}

hr {
    margin: 5px 0 10px;
    border: 0;
    border-bottom: 1px solid #d6d6d6;
}

b, strong {
    font-style: inherit;
    font-weight: bold;
}

i, em {
    font-style: italic;
    font-weight: inherit;
    line-height: inherit;
}

/* forms override */
.btn {
    background-color: #e2001a;
    border-color:  #e2001a;
}
.btn:hover {
    background-color: #e2001a;
}

.btn.active, .btn:active {
    background-color: #c4001a !important;
    border-color: #c4001a !important;
    color: #fff;
}

.form-control:focus {
    border-color: #e2001a;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(226, 0, 26, 0.6);
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: none;
    background-color: #e2001a;
    border: 1px solid #e2001a;
    color: #fff;
    font-weight: normal;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #eeeeee;
}

/* give main container a min height for iframe auto height drupal */

.container {
    min-height: 300px;
    margin:0;
    padding: 0;
}


/* Make autocomplete results scrollable */

.ui-autocomplete {
    max-height: 175px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 175px;
}

